---
layout: default
title: "AIA"
---

{% assign sections = site.data.aia %}
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h1>AI Impact Assessment</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-md-3">
        <ul class="nav flex-column nav-pills" id="aiRiskAssessmentTab" role="tablist" aria-orientation="vertical">
        {% for section in sections %}
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="{{ section.title | slugify }}-tab" data-bs-toggle="pill" data-bs-target="#{{ section.title | slugify }}-tab-pane" type="button" role="tab" aria-controls="{{ section.title | slugify }}-tab-pane" aria-selected="true">{{ section.title }}</button>
            </li>
        {% endfor %}
        </ul>
    </div>
    <div class="col-md-9">
        <div class="tab-content" id="aiRiskAssessmentTabContent">
        {% for section in sections %}
            <div class="tab-pane" id="{{ section.title | slugify }}-tab-pane" role="tabpanel" aria-labelledby="{{ section.title | slugify }}-tab">
                <h2>{{ section.title }}</h2>
                {% if section.description %}
                    {% for item in section.description %}
                    <p>{{ item }}</p>
                    {% endfor %}
                {% endif %}

                {% for subsection in section.subsections %}

                    <h3>{{ subsection.name }}</h3>
                    <p>{{ subsection.description }}</p>

                    <form>
                    <ol class="form-list align-top">
                    {% for question in subsection.questions %}

                        <li class="form-group">
                        {% if question.type == "textarea" %}<label for="">{{ question.label }}</label><textarea class="form-control" rows="3" placeholder="{{ question.placeholder }}"></textarea>
                        {% elsif question.type == "text" %}<label for="">{{ question.label }}</label><input type="text" placeholder="{{ question.placeholder }}">
                        {% elsif question.type == "date" %}<label for="">{{ question.label }}</label><input type="date">
                        {% elsif question.type == "radio" or question.type == "radio+textarea" %}<legend class="fs-6 form-label">{{ question.legend }}</legend>
                            {% for check in question.checks %}
                                <div class="form-check">
                                <input class="form-check-input" type="radio" name="{{ question.legend }}" id="radio-{{ question.legend | truncatewords: 8 | slugify }}-{{ check | slugify }}" value="{{ check }}">
                                <label class="form-check-label" for="radio-{{ question.legend | truncatewords: 8 | slugify }}-{{ check | slugify }}">{{ check }}</label>
                            </div>
                            {% endfor %}
                            {% if question.type == "radio+textarea" %}
                                <label for="">{{ question.label }}</label>
                                <textarea class="form-control" rows="3" placeholder="{{ question.placeholder }}"></textarea>
                            {% endif%}
                        {% elsif question.type == "checklist+textarea" or question.type == "checklist" %}<legend class="fs-6 form-label">{{ question.legend }}</legend>
                            {% for check in question.checks %}
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" name="{{ question.legend }}" id="checkbox-{{ check | slugify }}" value="{{ check }}">
                                <label class="form-check-label" for="checkbox-{{ check | slugify }}">{{ check }}</label>
                            </div>
                            {% endfor %}
                            {% if question.type == "checklist+textarea" %}<input class="" type="textarea" placeholder="{{ question.placeholder }}" id="other1">{% endif %}
                        {% endif %}
                        </li>
                    {% endfor %}
                    </ol>
                    </form>
                {% endfor %}
            </div>
        {% endfor %}
    </div>
</div>